Index: external/fastjet/plugins/ATLASCone/ATLASConePlugin.cc
===================================================================
--- external/fastjet/plugins/ATLASCone/ATLASConePlugin.cc	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/ATLASCone/ATLASConePlugin.cc	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -1,6 +1,6 @@
 //FJSTARTHEADER
-// $Id: ATLASConePlugin.cc 3433 2014-07-23 08:17:03Z salam $
+// $Id: ATLASConePlugin.cc 4354 2018-04-22 07:12:37Z salam $
 //
-// Copyright (c) 2007-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2007-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
Index: external/fastjet/plugins/ATLASCone/fastjet/ATLASConePlugin.hh
===================================================================
--- external/fastjet/plugins/ATLASCone/fastjet/ATLASConePlugin.hh	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/ATLASCone/fastjet/ATLASConePlugin.hh	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -1,6 +1,6 @@
 //FJSTARTHEADER
-// $Id: ATLASConePlugin.hh 3433 2014-07-23 08:17:03Z salam $
+// $Id: ATLASConePlugin.hh 4354 2018-04-22 07:12:37Z salam $
 //
-// Copyright (c) 2007-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2007-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
Index: external/fastjet/plugins/CDFCones/CDFJetCluPlugin.cc
===================================================================
--- external/fastjet/plugins/CDFCones/CDFJetCluPlugin.cc	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/CDFCones/CDFJetCluPlugin.cc	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -1,6 +1,6 @@
 //FJSTARTHEADER
-// $Id: CDFJetCluPlugin.cc 3433 2014-07-23 08:17:03Z salam $
+// $Id: CDFJetCluPlugin.cc 4354 2018-04-22 07:12:37Z salam $
 //
-// Copyright (c) 2005-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2005-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
Index: external/fastjet/plugins/CDFCones/CDFMidPointPlugin.cc
===================================================================
--- external/fastjet/plugins/CDFCones/CDFMidPointPlugin.cc	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/CDFCones/CDFMidPointPlugin.cc	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -1,6 +1,6 @@
 //FJSTARTHEADER
-// $Id: CDFMidPointPlugin.cc 3433 2014-07-23 08:17:03Z salam $
+// $Id: CDFMidPointPlugin.cc 4354 2018-04-22 07:12:37Z salam $
 //
-// Copyright (c) 2005-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2005-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
Index: external/fastjet/plugins/CDFCones/fastjet/CDFJetCluPlugin.hh
===================================================================
--- external/fastjet/plugins/CDFCones/fastjet/CDFJetCluPlugin.hh	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/CDFCones/fastjet/CDFJetCluPlugin.hh	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -1,6 +1,6 @@
 //FJSTARTHEADER
-// $Id: CDFJetCluPlugin.hh 3433 2014-07-23 08:17:03Z salam $
+// $Id: CDFJetCluPlugin.hh 4354 2018-04-22 07:12:37Z salam $
 //
-// Copyright (c) 2005-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2005-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
Index: external/fastjet/plugins/CDFCones/fastjet/CDFMidPointPlugin.hh
===================================================================
--- external/fastjet/plugins/CDFCones/fastjet/CDFMidPointPlugin.hh	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/CDFCones/fastjet/CDFMidPointPlugin.hh	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -1,6 +1,6 @@
 //FJSTARTHEADER
-// $Id: CDFMidPointPlugin.hh 3433 2014-07-23 08:17:03Z salam $
+// $Id: CDFMidPointPlugin.hh 4354 2018-04-22 07:12:37Z salam $
 //
-// Copyright (c) 2005-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2005-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
Index: external/fastjet/plugins/CMSIterativeCone/CMSIterativeConePlugin.cc
===================================================================
--- external/fastjet/plugins/CMSIterativeCone/CMSIterativeConePlugin.cc	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/CMSIterativeCone/CMSIterativeConePlugin.cc	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -2,5 +2,5 @@
 // $Id: CMSIterativeConePlugin.cc 1504 2009-04-10 13:39:48Z salam $
 //
-// Copyright (c) 2007-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2007-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
Index: external/fastjet/plugins/CMSIterativeCone/fastjet/CMSIterativeConePlugin.hh
===================================================================
--- external/fastjet/plugins/CMSIterativeCone/fastjet/CMSIterativeConePlugin.hh	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/CMSIterativeCone/fastjet/CMSIterativeConePlugin.hh	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -2,5 +2,5 @@
 // $Id: CMSIterativeConePlugin.hh 1508 2009-04-10 22:46:49Z soyez $
 //
-// Copyright (c) 2007-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2007-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
Index: external/fastjet/plugins/D0RunICone/D0RunIBaseConePlugin.cc
===================================================================
--- external/fastjet/plugins/D0RunICone/D0RunIBaseConePlugin.cc	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/D0RunICone/D0RunIBaseConePlugin.cc	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -2,5 +2,5 @@
 // $Id: D0RunIBaseConePlugin.cc 1779 2010-10-25 10:32:59Z soyez $
 //
-// Copyright (c) 2009-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2009-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
Index: external/fastjet/plugins/D0RunICone/fastjet/D0RunIBaseConePlugin.hh
===================================================================
--- external/fastjet/plugins/D0RunICone/fastjet/D0RunIBaseConePlugin.hh	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/D0RunICone/fastjet/D0RunIBaseConePlugin.hh	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -5,5 +5,5 @@
 // $Id: D0RunIBaseConePlugin.hh 1778 2010-10-25 10:02:58Z soyez $
 //
-// Copyright (c) 2009-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2009-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
Index: external/fastjet/plugins/D0RunICone/fastjet/D0RunIConePlugin.hh
===================================================================
--- external/fastjet/plugins/D0RunICone/fastjet/D0RunIConePlugin.hh	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/D0RunICone/fastjet/D0RunIConePlugin.hh	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -5,5 +5,5 @@
 // $Id: D0RunIConePlugin.hh 1778 2010-10-25 10:02:58Z soyez $
 //
-// Copyright (c) 2009-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2009-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
Index: external/fastjet/plugins/D0RunICone/fastjet/D0RunIpre96ConePlugin.hh
===================================================================
--- external/fastjet/plugins/D0RunICone/fastjet/D0RunIpre96ConePlugin.hh	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/D0RunICone/fastjet/D0RunIpre96ConePlugin.hh	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -5,5 +5,5 @@
 // $Id: D0RunIpre96ConePlugin.hh 1778 2010-10-25 10:02:58Z soyez $
 //
-// Copyright (c) 2009-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2009-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
Index: external/fastjet/plugins/D0RunIICone/D0RunIIConePlugin.cc
===================================================================
--- external/fastjet/plugins/D0RunIICone/D0RunIIConePlugin.cc	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/D0RunIICone/D0RunIIConePlugin.cc	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -1,6 +1,6 @@
 //FJSTARTHEADER
-// $Id: D0RunIIConePlugin.cc 3433 2014-07-23 08:17:03Z salam $
+// $Id: D0RunIIConePlugin.cc 4354 2018-04-22 07:12:37Z salam $
 //
-// Copyright (c) 2005-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2005-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
Index: external/fastjet/plugins/D0RunIICone/fastjet/D0RunIIConePlugin.hh
===================================================================
--- external/fastjet/plugins/D0RunIICone/fastjet/D0RunIIConePlugin.hh	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/D0RunIICone/fastjet/D0RunIIConePlugin.hh	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -3,7 +3,7 @@
 
 //FJSTARTHEADER
-// $Id: D0RunIIConePlugin.hh 3433 2014-07-23 08:17:03Z salam $
+// $Id: D0RunIIConePlugin.hh 4354 2018-04-22 07:12:37Z salam $
 //
-// Copyright (c) 2005-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2005-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
Index: external/fastjet/plugins/EECambridge/EECambridgePlugin.cc
===================================================================
--- external/fastjet/plugins/EECambridge/EECambridgePlugin.cc	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/EECambridge/EECambridgePlugin.cc	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -1,6 +1,6 @@
 //FJSTARTHEADER
-// $Id: EECambridgePlugin.cc 3433 2014-07-23 08:17:03Z salam $
+// $Id: EECambridgePlugin.cc 4354 2018-04-22 07:12:37Z salam $
 //
-// Copyright (c) 2007-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2007-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
Index: external/fastjet/plugins/EECambridge/fastjet/EECambridgePlugin.hh
===================================================================
--- external/fastjet/plugins/EECambridge/fastjet/EECambridgePlugin.hh	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/EECambridge/fastjet/EECambridgePlugin.hh	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -3,7 +3,7 @@
 
 //FJSTARTHEADER
-// $Id: EECambridgePlugin.hh 3433 2014-07-23 08:17:03Z salam $
+// $Id: EECambridgePlugin.hh 4354 2018-04-22 07:12:37Z salam $
 //
-// Copyright (c) 2005-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2005-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
Index: external/fastjet/plugins/GridJet/GridJetPlugin.cc
===================================================================
--- external/fastjet/plugins/GridJet/GridJetPlugin.cc	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/GridJet/GridJetPlugin.cc	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -2,5 +2,5 @@
 // $Id: GridJetPlugin.cc 2268 2011-06-20 15:12:26Z salam $
 //
-// Copyright (c) 2005-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2005-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
Index: external/fastjet/plugins/GridJet/fastjet/GridJetPlugin.hh
===================================================================
--- external/fastjet/plugins/GridJet/fastjet/GridJetPlugin.hh	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/GridJet/fastjet/GridJetPlugin.hh	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -5,5 +5,5 @@
 // $Id: GridJetPlugin.hh 2267 2011-06-20 15:10:23Z salam $
 //
-// Copyright (c) 2005-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2005-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
Index: external/fastjet/plugins/Jade/JadePlugin.cc
===================================================================
--- external/fastjet/plugins/Jade/JadePlugin.cc	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/Jade/JadePlugin.cc	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -1,6 +1,6 @@
 //FJSTARTHEADER
-// $Id: JadePlugin.cc 4063 2016-03-04 10:31:40Z salam $
-//
-// Copyright (c) 2007-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// $Id: JadePlugin.cc 4354 2018-04-22 07:12:37Z salam $
+//
+// Copyright (c) 2007-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
Index: external/fastjet/plugins/Jade/fastjet/JadePlugin.hh
===================================================================
--- external/fastjet/plugins/Jade/fastjet/JadePlugin.hh	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/Jade/fastjet/JadePlugin.hh	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -3,7 +3,7 @@
 
 //FJSTARTHEADER
-// $Id: JadePlugin.hh 4061 2016-03-03 21:51:25Z salam $
+// $Id: JadePlugin.hh 4354 2018-04-22 07:12:37Z salam $
 //
-// Copyright (c) 2005-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2005-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
Index: external/fastjet/plugins/NestedDefs/NestedDefsPlugin.cc
===================================================================
--- external/fastjet/plugins/NestedDefs/NestedDefsPlugin.cc	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/NestedDefs/NestedDefsPlugin.cc	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -1,6 +1,6 @@
 //FJSTARTHEADER
-// $Id: NestedDefsPlugin.cc 3433 2014-07-23 08:17:03Z salam $
+// $Id: NestedDefsPlugin.cc 4354 2018-04-22 07:12:37Z salam $
 //
-// Copyright (c) 2007-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2007-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
Index: external/fastjet/plugins/NestedDefs/fastjet/NestedDefsPlugin.hh
===================================================================
--- external/fastjet/plugins/NestedDefs/fastjet/NestedDefsPlugin.hh	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/NestedDefs/fastjet/NestedDefsPlugin.hh	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -1,6 +1,6 @@
 //FJSTARTHEADER
-// $Id: NestedDefsPlugin.hh 3433 2014-07-23 08:17:03Z salam $
+// $Id: NestedDefsPlugin.hh 4354 2018-04-22 07:12:37Z salam $
 //
-// Copyright (c) 2007-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2007-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
Index: external/fastjet/plugins/TrackJet/TrackJetPlugin.cc
===================================================================
--- external/fastjet/plugins/TrackJet/TrackJetPlugin.cc	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/TrackJet/TrackJetPlugin.cc	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -1,6 +1,6 @@
 //FJSTARTHEADER
-// $Id: TrackJetPlugin.cc 3433 2014-07-23 08:17:03Z salam $
-//
-// Copyright (c) 2007-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// $Id: TrackJetPlugin.cc 4354 2018-04-22 07:12:37Z salam $
+//
+// Copyright (c) 2007-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
Index: external/fastjet/plugins/TrackJet/fastjet/TrackJetPlugin.hh
===================================================================
--- external/fastjet/plugins/TrackJet/fastjet/TrackJetPlugin.hh	(revision 1d208a26c5a0e04af264db9dd7e0ec1daf2b8235)
+++ external/fastjet/plugins/TrackJet/fastjet/TrackJetPlugin.hh	(revision e5fa629c9205416256486f7752db6b02c7aebfb5)
@@ -1,6 +1,6 @@
 //FJSTARTHEADER
-// $Id: TrackJetPlugin.hh 3433 2014-07-23 08:17:03Z salam $
+// $Id: TrackJetPlugin.hh 4354 2018-04-22 07:12:37Z salam $
 //
-// Copyright (c) 2007-2014, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
+// Copyright (c) 2007-2018, Matteo Cacciari, Gavin P. Salam and Gregory Soyez
 //
 //----------------------------------------------------------------------
